<?xml version="1.0" encoding="utf-8"?>
<EccTable>
    <!--
        Chile
        The attribute definition for tag EccEntry:
        - Ecc: the emergnecy number
        - Category: the service category
        - Condition: there are following values:
            - 0: ecc only when no sim
            - 1: ecc always
            - 2: MMI will show ecc but send to nw as normal call
    -->
   <EccEntry Ecc="911" Category="0" Condition="1"/>
   <EccEntry Ecc="131" Category="0" Condition="2"/>
   <EccEntry Ecc="132" Category="0" Condition="2"/>
   <EccEntry Ecc="133" Category="0" Condition="1"/>
   <EccEntry Ecc="134" Category="0" Condition="2"/>
   <EccEntry Ecc="130" Category="0" Condition="2"/>
   <EccEntry Ecc="137" Category="0" Condition="2"/>
   <EccEntry Ecc="112" Category="0" Condition="2"/>
</EccTable>